diff -aur fqircd-2.1.3b/include/config.h mythos-ircd/include/config.h
--- fqircd-2.1.3b/include/config.h	2006-07-08 02:25:17.000000000 +0200
+++ mythos-ircd/include/config.h	2006-07-08 01:52:49.000000000 +0200
@@ -588,6 +588,13 @@
  */
 #define ALL_OPERS_ARE_ADMINS
 
+/* Mythos expansion 3
+ * Hide "NICK is using a secure connection (SSL)" in /whois responce
+ * Usage could be for a server with only SSL port[s] (for users)
+ * Written by Blambi, Jun.06
+ */
+#define ALL_SSL
+
 /******************************************************************
  * STOP STOP STOP STOP STOP STOP STOP STOP STOP STOP STOP STOP STOP
  *
diff -aur fqircd-2.1.3b/include/patchlevel.h mythos-ircd/include/patchlevel.h
--- fqircd-2.1.3b/include/patchlevel.h	2006-07-08 02:25:17.000000000 +0200
+++ mythos-ircd/include/patchlevel.h	2006-07-08 02:28:37.000000000 +0200
@@ -32,9 +32,9 @@
 #define BASENAME "mythos-ircd"
 #define MAJOR 0
 #define MINOR 1
-#define PATCH 5
+#define PATCH 6
 
-#define PATCHES "b"
+#define PATCHES "a"
 
 void build_version(void);
 
diff -aur fqircd-2.1.3b/src/s_user.c mythos-ircd/src/s_user.c
--- fqircd-2.1.3b/src/s_user.c	2006-07-08 02:25:17.000000000 +0200
+++ mythos-ircd/src/s_user.c	2006-07-08 02:09:16.000000000 +0200
@@ -2095,9 +2095,11 @@
             sendto_one(sptr, rpl_str(RPL_AWAY), me.name, parv[0], name, 
                        user->away);
 #ifdef USE_SSL
+#ifndef ALL_SSL
         if (IsUmodeS(acptr))
             sendto_one(sptr, rpl_str(RPL_USINGSSL), me.name, parv[0], name);
 #endif
+#endif
         
         buf[0] = '\0';
         if (IsAdmin(acptr))

